<?php
class ModelExtensionAutoupdate extends Model {
	public function getAutoupdates() {
		$query = $this->db->query("SELECT * FROM `" . DB_PREFIX . "autoupdate`");
		return $query->rows;
	}
	public function getCurrency($currency) {
		$query = $this->db->query("SELECT DISTINCT * FROM " . DB_PREFIX . "currency WHERE currency_id = '" . $this->db->escape($currency) . "'");

		return $query->row;
	}
	public function getCountries() {
		$query = $this->db->query("SELECT iso_code_2 FROM " . DB_PREFIX . "country WHERE status = '1' ORDER BY name ASC");
		return $query->rows;
	}
	
}